Subject: IRC Discussion (Which I'd like comments on)

From: "xrizen" <[email-masked]>
Date: Tue, 09 Apr 2002 11:07:23 -0000

jewel and I just had an interesting conversation (well, it's kinda one 
sided...) on IRC. A good (IMO) idea was brought up, and I'd like your 
opinions on it.

--> You are now talking on #lojban
--- Topic for #lojban is la lojban. po'u le logji (to mi jinvi dei
toi) bangu 
|| Lojban, the Logical (we think) Language
--- Topic for #lojban set by niec at Mon Apr 8 18:42:47
--> trans ([email-masked]) has joined #lojban
<jewel> mi pu viska le ninmu poi [was] klama le zarci ku'o
<rizen> I saw the woman who was going to the store ... ?
<jewel> Yeah
<jewel> but how do I do the 'was'?
<rizen> I think it's just pu
<rizen> but I could be wrong
<jewel> I don't want it to be read as 'went'
<rizen> we really should get someone to set up regular lojban irc lessons
<rizen> actually
<jewel> I suppose
<rizen> jsut don't put anything
<rizen> I believe the tense will carry over
<rizen> specifying past tense in the relative would push that farther back
<jewel> It may be a matter of just writing up questions before hand, and 
letting the certu answer them when they're online
<jewel> or using the jboxelmri
<rizen> certu?
<rizen> well
<rizen> I mean lessons like.
<rizen> someone knowledgable comes in
<rizen> chooses a topic and explains it
<rizen> at a set time
<rizen> so everyone can be here
<rizen> and ask questions
<jewel> and we all read the relevant chapter in the refgram beforehand?
<rizen> yes!
<rizen> ;D
<rizen> and it just goes round in a cycle
<rizen> so if we do it twice weekly, it'll take about 10 weeks before we 
start again
<rizen> actually more like 9 weeks
<rizen> and then after each lesson
<rizen> we take like 10 random words from the gismu list and some random 
cmavo and lujvo
<rizen> and practice vocabulary
* rizen sends this in to the mailing list to see what people have to say 
about it

Thoughts, comments, questions, volunteers?

-- rizen